columnSuffix: null
handle: textBlock
instructions: null
name: 'Text block'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 20
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
